/* CSS Document */
html{ border:0; margin:0; padding:0;} 

body { font-size:5px; font-family:Arial, Helvetica, sans-serif; border:0; margin:0; padding:0; background-color:#000000; color:FFFFFF;}

ul, li, p, #topright, #top, #foot {border:0; margin:0; padding:0;}

ul, li{list-style-type:none;}

a {text-decoration:none; color:#FFFFFF;}

#headwrapper{  border:0.2em solid #FFFFFF; color:#FFFFFF; background-image:url(/images/hitman4hirediscos_mobile_01_40x40.jpg); background-position:left; background-repeat:no-repeat; text-align:right;}

#topright{ float:right; text-align:right;}

#bigpic{ display:none;}

#skiptop{ display:none;}

#top{ text-align:center;}

#intro{ text-align:left;}

#poster{ padding:0; background-color:#FFCC00; color:#000000; border:0.2em solid #FFFFFF;}

#foot{ text-align:center;}

#credits{ text-align:center; color:#FFFFFF;}

#targets{ color:#FFFFFF;}

.mobhide{display:none;}

.fl{display:none;}
.ra{ text-align:center;}
.la{ text-align:center;}
.ca{ text-align:center;}

.hm40{ font-size:4em;}
.hm36{ font-size:3.6em;}
.hm28{ font-size:2.4em;}
.hm24{ font-size:2.4em;}
.hm20{ font-size:2em;}
.hm18{ font-size:1.8em;}
.hm16{ font-size:1.6em;}
.hm12{ font-size:1.8em;}
.hm12r{ font-size:1.2em; text-align:right;}
.hm11{ font-size:1.6em;}
.hm10{ font-size:1.6em;}

.wh54{ color:#FFFFFF; font-size:5.4em;}
.wh50{ color:#FFFFFF; font-size:5.0em;}
.wh30{ color:#FFFFFF; font-size:3em;}
.wh24{ color:#FFFFFF; font-size:2.48em;}
.wh18{ color:#FFFFFF; font-size:1.8em;}
.wh12{ color:#FFFFFF; font-size:1.0em;}





/* img.hm600x420{ width:60em; height:42em; border:0;} */
img.hm560x392{ width:56em; height:39.2em; border:0; display:none;}
img.hm495x40{ width:49.5em; height:4em; border:0; display:none;}
img.hm380x48{ width:30em; height:4.8em; border:0; display:none;}
img.hm48x48{ width:2.0em; height:2.0em; border:0;}
img.hm24x24{ width:2.4em; height:2.4em; border:0;}
img.hm240x240{ width:32em; height:32em; border:0;}